.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949256;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.780800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.128800px;}
.ws2{word-spacing:0.621600px;}
.ws5{word-spacing:1.372000px;}
.ws4{word-spacing:4.177600px;}
.ws3{word-spacing:7.781200px;}
._2{margin-left:-8.346800px;}
._3{margin-left:-6.980400px;}
._4{margin-left:-4.956000px;}
._0{margin-left:-2.649600px;}
._1{margin-left:-1.335600px;}
._5{width:718.314400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs5{font-size:101.606400px;}
.y0{bottom:64.944414px;}
.y6{bottom:65.356868px;}
.y14{bottom:68.362541px;}
.y50{bottom:71.024350px;}
.y1e{bottom:91.841883px;}
.y26{bottom:97.580691px;}
.y5{bottom:98.170887px;}
.y4e{bottom:104.847629px;}
.y25{bottom:119.457159px;}
.y4d{bottom:126.723642px;}
.y4{bottom:130.984907px;}
.y1d{bottom:138.350287px;}
.y3{bottom:163.798926px;}
.y2{bottom:196.612946px;}
.y19{bottom:226.448638px;}
.y1b{bottom:228.244294px;}
.y1{bottom:229.426966px;}
.y2c{bottom:265.134999px;}
.y32{bottom:327.516274px;}
.y31{bottom:329.970033px;}
.y22{bottom:332.779733px;}
.y4a{bottom:339.151122px;}
.y37{bottom:343.027278px;}
.y41{bottom:343.612917px;}
.y3b{bottom:347.008257px;}
.y1c{bottom:360.662535px;}
.y49{bottom:410.409956px;}
.y2b{bottom:411.161944px;}
.y48{bottom:413.258395px;}
.y3f{bottom:413.259307px;}
.y42{bottom:415.088232px;}
.y18{bottom:432.039408px;}
.y1a{bottom:443.107759px;}
.y2f{bottom:538.423371px;}
.y12{bottom:580.842783px;}
.y39{bottom:627.064520px;}
.y36{bottom:634.269932px;}
.y35{bottom:651.495013px;}
.y3a{bottom:652.149015px;}
.y24{bottom:689.556997px;}
.y29{bottom:697.480216px;}
.y2d{bottom:699.093116px;}
.y1f{bottom:712.433382px;}
.y23{bottom:739.723709px;}
.y4b{bottom:823.647842px;}
.y30{bottom:824.028394px;}
.y47{bottom:825.106243px;}
.y40{bottom:825.263933px;}
.y2e{bottom:826.505397px;}
.y3e{bottom:827.954682px;}
.y38{bottom:828.335006px;}
.y46{bottom:828.599569px;}
.y28{bottom:830.586640px;}
.y34{bottom:830.803122px;}
.y2a{bottom:831.609800px;}
.y21{bottom:863.530549px;}
.y20{bottom:865.845760px;}
.y17{bottom:907.886444px;}
.y45{bottom:933.517839px;}
.y15{bottom:954.393480px;}
.y16{bottom:1123.202469px;}
.ye{bottom:1142.969954px;}
.yd{bottom:1162.111465px;}
.yc{bottom:1181.252977px;}
.yb{bottom:1200.394488px;}
.y11{bottom:1218.391838px;}
.ya{bottom:1219.536000px;}
.y3c{bottom:1238.667940px;}
.y9{bottom:1238.677511px;}
.y3d{bottom:1242.437451px;}
.y33{bottom:1244.589048px;}
.y4c{bottom:1245.665758px;}
.y44{bottom:1246.035827px;}
.y4f{bottom:1246.476993px;}
.y43{bottom:1246.683904px;}
.y27{bottom:1247.437487px;}
.y8{bottom:1257.819022px;}
.yf{bottom:1274.084977px;}
.y7{bottom:1276.960534px;}
.y10{bottom:1305.514656px;}
.y13{bottom:1305.837555px;}
.h7{height:22.872000px;}
.hd{height:23.593750px;}
.h5{height:24.404297px;}
.h4{height:26.684000px;}
.hc{height:29.492188px;}
.h11{height:30.496000px;}
.h3{height:34.308000px;}
.hb{height:34.453125px;}
.h10{height:38.738773px;}
.hf{height:45.937500px;}
.h2{height:46.992000px;}
.he{height:51.679688px;}
.h8{height:70.210022px;}
.ha{height:1221.410728px;}
.h6{height:1224.828855px;}
.h9{height:1227.107607px;}
.h1{height:1228.246982px;}
.h0{height:1356.485994px;}
.w5{width:53.550657px;}
.w4{width:397.642112px;}
.w1{width:819.211113px;}
.w2{width:821.489865px;}
.w3{width:826.047368px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x6{left:64.944414px;}
.x3{left:67.223165px;}
.x2{left:71.852448px;}
.x1a{left:74.664883px;}
.x2a{left:77.512639px;}
.x19{left:81.124460px;}
.x23{left:83.972899px;}
.x15{left:97.745217px;}
.x4{left:105.949177px;}
.x13{left:112.279093px;}
.x1{left:129.189023px;}
.x12{left:175.135942px;}
.x31{left:186.678274px;}
.x11{left:213.108827px;}
.x14{left:291.140110px;}
.x1d{left:294.097929px;}
.x24{left:299.004081px;}
.x20{left:309.276692px;}
.xb{left:316.514006px;}
.x1b{left:318.847448px;}
.xc{left:322.753227px;}
.x28{left:345.249061px;}
.x26{left:349.986585px;}
.x2c{left:364.308537px;}
.x10{left:402.637135px;}
.x17{left:503.836483px;}
.x1c{left:505.294884px;}
.x2b{left:507.068664px;}
.x29{left:508.143323px;}
.x2e{left:509.916192px;}
.x1f{left:513.145182px;}
.x8{left:525.368404px;}
.x18{left:580.706058px;}
.x21{left:586.352348px;}
.x5{left:637.778981px;}
.x9{left:714.847491px;}
.x16{left:722.245686px;}
.xa{left:726.784958px;}
.x22{left:730.613716px;}
.xd{left:735.350785px;}
.x1e{left:743.825552px;}
.x25{left:767.629298px;}
.xe{left:771.904235px;}
.x27{left:780.547539px;}
.x2f{left:787.021472px;}
.x2d{left:789.058675px;}
.x33{left:798.818568px;}
.x32{left:823.768616px;}
.xf{left:826.000881px;}
.x30{left:876.350804px;}
.x7{left:882.938674px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.041974pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008192pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.075363pt;}
.ws2{word-spacing:0.363708pt;}
.ws5{word-spacing:0.802779pt;}
.ws4{word-spacing:2.444380pt;}
.ws3{word-spacing:4.552903pt;}
._2{margin-left:-4.883844pt;}
._3{margin-left:-4.084342pt;}
._4{margin-left:-2.899834pt;}
._0{margin-left:-1.550323pt;}
._1{margin-left:-0.781481pt;}
._5{width:420.297076pt;}
.fs4{font-size:14.042778pt;}
.fs2{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs3{font-size:19.893936pt;}
.fs1{font-size:21.064167pt;}
.fs6{font-size:23.404630pt;}
.fs0{font-size:28.085556pt;}
.fs9{font-size:37.447409pt;}
.fs8{font-size:42.128335pt;}
.fs5{font-size:59.451506pt;}
.y0{bottom:38.000000pt;}
.y6{bottom:38.241333pt;}
.y14{bottom:40.000000pt;}
.y50{bottom:41.557467pt;}
.y1e{bottom:53.738133pt;}
.y26{bottom:57.096000pt;}
.y5{bottom:57.441333pt;}
.y4e{bottom:61.348000pt;}
.y25{bottom:69.896267pt;}
.y4d{bottom:74.148000pt;}
.y4{bottom:76.641333pt;}
.y1d{bottom:80.950933pt;}
.y3{bottom:95.841333pt;}
.y2{bottom:115.041333pt;}
.y19{bottom:132.498667pt;}
.y1b{bottom:133.549333pt;}
.y1{bottom:134.241333pt;}
.y2c{bottom:155.134667pt;}
.y32{bottom:191.634933pt;}
.y31{bottom:193.070667pt;}
.y22{bottom:194.714667pt;}
.y4a{bottom:198.442667pt;}
.y37{bottom:200.710667pt;}
.y41{bottom:201.053333pt;}
.y3b{bottom:203.040000pt;}
.y1c{bottom:211.029333pt;}
.y49{bottom:240.137333pt;}
.y2b{bottom:240.577333pt;}
.y48{bottom:241.804000pt;}
.y3f{bottom:241.804533pt;}
.y42{bottom:242.874667pt;}
.y18{bottom:252.793067pt;}
.y1a{bottom:259.269333pt;}
.y2f{bottom:315.040000pt;}
.y12{bottom:339.860267pt;}
.y39{bottom:366.905333pt;}
.y36{bottom:371.121333pt;}
.y35{bottom:381.200000pt;}
.y3a{bottom:381.582667pt;}
.y24{bottom:403.470667pt;}
.y29{bottom:408.106667pt;}
.y2d{bottom:409.050400pt;}
.y1f{bottom:416.856000pt;}
.y23{bottom:432.824000pt;}
.y4b{bottom:481.929333pt;}
.y30{bottom:482.152000pt;}
.y47{bottom:482.782667pt;}
.y40{bottom:482.874933pt;}
.y2e{bottom:483.601333pt;}
.y3e{bottom:484.449333pt;}
.y38{bottom:484.671867pt;}
.y46{bottom:484.826667pt;}
.y28{bottom:485.989333pt;}
.y34{bottom:486.116000pt;}
.y2a{bottom:486.588000pt;}
.y21{bottom:505.265333pt;}
.y20{bottom:506.620000pt;}
.y17{bottom:531.218667pt;}
.y45{bottom:546.216000pt;}
.y15{bottom:558.430667pt;}
.y16{bottom:657.203467pt;}
.ye{bottom:668.769733pt;}
.yd{bottom:679.969733pt;}
.yc{bottom:691.169733pt;}
.yb{bottom:702.369733pt;}
.y11{bottom:712.900267pt;}
.ya{bottom:713.569733pt;}
.y3c{bottom:724.764133pt;}
.y9{bottom:724.769733pt;}
.y3d{bottom:726.969733pt;}
.y33{bottom:728.228667pt;}
.y4c{bottom:728.858667pt;}
.y44{bottom:729.075200pt;}
.y4f{bottom:729.333333pt;}
.y43{bottom:729.454400pt;}
.y27{bottom:729.895333pt;}
.y8{bottom:735.969733pt;}
.yf{bottom:745.487200pt;}
.y7{bottom:747.169733pt;}
.y10{bottom:763.877200pt;}
.y13{bottom:764.066133pt;}
.h7{height:13.382768pt;}
.hd{height:13.805075pt;}
.h5{height:14.279339pt;}
.h4{height:15.613229pt;}
.hc{height:17.256344pt;}
.h11{height:17.843690pt;}
.h3{height:20.074151pt;}
.hb{height:20.159066pt;}
.h10{height:22.666667pt;}
.hf{height:26.878755pt;}
.h2{height:27.495760pt;}
.he{height:30.238600pt;}
.h8{height:41.080991pt;}
.ha{height:714.666667pt;}
.h6{height:716.666667pt;}
.h9{height:718.000000pt;}
.h1{height:718.666667pt;}
.h0{height:793.701333pt;}
.w5{width:31.333333pt;}
.w4{width:232.666667pt;}
.w1{width:479.333333pt;}
.w2{width:480.666667pt;}
.w3{width:483.333333pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x6{left:38.000000pt;}
.x3{left:39.333333pt;}
.x2{left:42.042000pt;}
.x1a{left:43.687600pt;}
.x2a{left:45.353867pt;}
.x19{left:47.467200pt;}
.x23{left:49.133867pt;}
.x15{left:57.192267pt;}
.x4{left:61.992533pt;}
.x13{left:65.696267pt;}
.x1{left:75.590533pt;}
.x12{left:102.474800pt;}
.x31{left:109.228400pt;}
.x11{left:124.693333pt;}
.x14{left:170.350667pt;}
.x1d{left:172.081333pt;}
.x24{left:174.952000pt;}
.x20{left:180.962667pt;}
.xb{left:185.197333pt;}
.x1b{left:186.562667pt;}
.xc{left:188.848000pt;}
.x28{left:202.010667pt;}
.x26{left:204.782667pt;}
.x2c{left:213.162667pt;}
.x10{left:235.589333pt;}
.x17{left:294.802667pt;}
.x1c{left:295.656000pt;}
.x2b{left:296.693867pt;}
.x29{left:297.322667pt;}
.x2e{left:298.360000pt;}
.x1f{left:300.249333pt;}
.x8{left:307.401333pt;}
.x18{left:339.780267pt;}
.x21{left:343.084000pt;}
.x5{left:373.174533pt;}
.x9{left:418.268533pt;}
.x16{left:422.597333pt;}
.xa{left:425.253333pt;}
.x22{left:427.493600pt;}
.xd{left:430.265333pt;}
.x1e{left:435.224053pt;}
.x25{left:449.152000pt;}
.xe{left:451.653333pt;}
.x27{left:456.710667pt;}
.x2f{left:460.498667pt;}
.x2d{left:461.690667pt;}
.x33{left:467.401333pt;}
.x32{left:482.000000pt;}
.xf{left:483.306133pt;}
.x30{left:512.766667pt;}
.x7{left:516.621333pt;}
}
